
Redmine - Feature #28893

Show number of attached files in Wiki Files-Link

2018-05-27 19:56 - Erik E

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Right now, you have to click on the "Files" link below the wiki (to open the section) to see whether there are any files or not.

I think it would be very useful to show the number of currently attached files in brackets, like

Files (0)

or

Files (42)

I guess this would have no real performance implication and help the user very much.

Thanks for any feedback to this idea!

Related issues:

Is duplicate of Redmine - Patch #27090: Show the number of attachments on wik... Closed

History

#1 - 2018-05-28 00:26 - Go MAEDA

- Is duplicate of Patch #27090: Show the number of attachments on wiki pages added

#2 - 2018-05-28 00:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The same feature has been implemented by #27090 for upcoming Redmine 4.0.0.

Thank you for suggesting an improvement.

#3 - 2018-05-28 19:50 - Erik E

Well... then obviously my ticket search went wrong. Thanks for pointing out this, I am glad it will be in 4.0 :-)
